From 2816bceb786c99a0a9867a7b337670eefb665a64 Mon Sep 17 00:00:00 2001
From: eatradish <sakiiily@aosc.io>
Date: Mon, 13 Jan 2025 14:34:52 +0800
Subject: [PATCH 06/18] fix(src-tauri/tauri.conf.json): disable Mihomo (Clash
 Meta) bundling

---
 src-tauri/tauri.conf.json | 2 --
 1 file changed, 2 deletions(-)

diff --git a/src-tauri/tauri.conf.json b/src-tauri/tauri.conf.json
index ac45f544..53633fda 100755
--- a/src-tauri/tauri.conf.json
+++ b/src-tauri/tauri.conf.json
@@ -11,8 +11,6 @@
       "icons/icon.ico"
     ],
     "resources": ["resources", "resources/locales/*"],
-    "publisher": "Clash Verge Rev",
-    "externalBin": ["sidecar/verge-mihomo", "sidecar/verge-mihomo-alpha"],
     "copyright": "GNU General Public License v3.0",
     "category": "DeveloperTool",
     "shortDescription": "Clash Verge Rev",
-- 
2.48.1

